Loading ...
Sorry, an error occurred while loading the content.

Firefox plugin updated for Firefox 3.0

Expand Messages
  • Greg
    I ve updated the ClearSkyPlugin to work with Firefox 3.0: http://www.louisvilleastronomicalsociety.org/ClearSkyPlugin.html Firefox 3.0 doesn t seem to want to
    Message 1 of 4 , Jun 18, 2008
    View Source
    • 0 Attachment
      I've updated the ClearSkyPlugin to work with Firefox 3.0:
      http://www.louisvilleastronomicalsociety.org/ClearSkyPlugin.html

      Firefox 3.0 doesn't seem to want to recognize there's an update, so
      you'll have to go to the website and re-install it by clicking on the
      link to get it to work.
    • Attilla Danko
      I use it with firefox 2.0 works fine.
      Message 2 of 4 , Jun 18, 2008
      View Source
      • 0 Attachment
        I use it with firefox 2.0 works fine.

        On Wed, Jun 18, 2008 at 1:00 PM, Greg <gmiller@...> wrote:
        > I've updated the ClearSkyPlugin to work with Firefox 3.0:
        > http://www.louisvilleastronomicalsociety.org/ClearSkyPlugin.html
        >
        > Firefox 3.0 doesn't seem to want to recognize there's an update, so
        > you'll have to go to the website and re-install it by clicking on the
        > link to get it to work.
        >
      • Greg Miller
        There were no actual changes to make in functionality. It s just that Firefox requires that all plugins specify the maximum version they ll work with. I
        Message 3 of 4 , Jun 18, 2008
        View Source
        • 0 Attachment
          There were no "actual" changes to make in functionality. It's just
          that Firefox requires that all plugins specify the maximum version
          they'll work with. I thought I had avoided the issue by setting the
          maxVersion to 9.0, but Firefox 3 doesn't like that, and I had to change
          the minVersion from 1.0 to 1.0.*. At least we should be set for the
          next year or so.

          Attilla Danko wrote:
          >
          > I use it with firefox 2.0 works fine.
          >
          > On Wed, Jun 18, 2008 at 1:00 PM, Greg <gmiller@...
          > <mailto:gmiller%40gregmiller.net>> wrote:
          > > I've updated the ClearSkyPlugin to work with Firefox 3.0:
          > > http://www.louisvilleastronomicalsociety.org/ClearSkyPlugin.html
          > <http://www.louisvilleastronomicalsociety.org/ClearSkyPlugin.html>
          > >
          > > Firefox 3.0 doesn't seem to want to recognize there's an update, so
          > > you'll have to go to the website and re-install it by clicking on the
          > > link to get it to work.
          > >
          >
          > .
          >
          >



          [Non-text portions of this message have been removed]
        • Greg
          It s now updated for Firefox 3.1. It let me put the maxVersion at 9.0.* this time, so there shouldn t be a need to re-install for some time. That is, unless
          Message 4 of 4 , Aug 11, 2008
          View Source
          • 0 Attachment
            It's now updated for Firefox 3.1. It let me put the maxVersion at
            9.0.* this time, so there shouldn't be a need to re-install for some
            time. That is, unless I get around to making some improvements.

            The URL is:
            http://www.louisvilleastronomicalsociety.org/ClearSkyPlugin.html
          Your message has been successfully submitted and would be delivered to recipients shortly.